.manse {
    font-family: manse, Noto Sans KR, sans-serif;
}
#main_visual {position:relative; }
.mvs-dot .owl-dots {position:absolute; bottom:5%; width:100%; }
.mvs-dot .owl-dots .owl-dot span {background:rgba(255,255,255,0.5); transition:all 300ms; box-shadow: 2px 2px 10px rgba(0,0,0,0.2)}
.mvs-dot .owl-dots .owl-dot.active span {width:60px; background:rgba(255,255,255,0.7); }
.mvs-dot.mvs-dot-right .owl-dots {right:5%; width:auto; }
#mvs .item {height:550px; background-position:center center; color:#fff; }
#mvs_item_01 .wrap,  #mvs_item_02 .wrap, #mvs_item_03 .wrap {top:35%; position:relative; text-align:center; }
#mvs_item_01 .wrap p, #mvs_item_02 .wrap p, #mvs_item_03 .wrap p{line-height:1.1;}
#mvs_item_01 .wrap div:last-child, #mvs_item_02 .wrap div:last-child, #mvs_item_03 .wrap div:last-child{margin-top:12px;}
#mvs_item_01 .wrap div:last-child p, #mvs_item_02 .wrap div:last-child p, #mvs_item_03 .wrap div:last-child p{line-height:1.4;}
#mvs_search {
    background:url(/images/content/main/icon_search_main.png) no-repeat center center rgba(56,191,216,0.9); 
    border-radius:10px; width:60px; height:60px; position:absolute; 
    top:23%; right:7%; z-index:100; cursor:pointer; 
}
#community {padding:80px 0; }
#community .row > div {transition:all 500ms; }
#community .box {border-radius:7px; background:#393939; padding:22px 30px 30px; overflow:hidden; }
#community .box .rect {position:relative; }
#community .box .head {color:#fff; font-size:20px; padding-bottom:15px; }
#community .box .head .name {height:100%; font-weight: 500;}
#community .box .body {}
#community .box .nav {position:absolute; right:0; top:0; }
#community .box .nav span {cursor:pointer; padding:2px 6px 0; user-select: none; }
#community .box.event {padding:0; max-width:780px; max-height:370px;}
#community .box.event .head {padding:8px 30px; position:absolute; z-index:100; width:100%; background:rgba(0,0,0,0.4); }
#community .box.event .nav {right:30px; top:7px; }
#community .box.event .item {}
#community .box.board {background:#fff; padding:0; border:1px solid #dfdfdf; }
#community .box.board .head {background:#d9e7f5; padding:30px 50px 0 15px; color:#000; position:relative; }

#community .box.board .head img.plus {position: absolute; right:15px; top:40px; cursor: pointer;}
#community .box.board .head li {
    cursor:pointer; text-align:center; padding:5px 0; transition:all 500ms; background:#f2f3f4; color:#aec3d8; 
    border-radius:10px 10px 0 0; border:2px solid #f2f3f4; border-bottom:0; user-select:none; 
}
#community .box.board .head li:hover,
#community .box.board .head li.active {background:#fff; border-color:#1082ed; z-index:100; position:relative; color:#111; font-weight:700; }
#community .box.board .head li.plus{background:none; border:none;}
#community .box.board .head .line {height:2px; background:#1082ed; position:absolute; left:0; bottom:0; width:100%; z-index:90; }
#community .box.board .body {padding:20px 30px; height:215px; }
#community .box.board .body li {animation:main_post 500ms both;}
#community .box.board .body li:nth-child(1) {animation-delay:0;}
#community .box.board .body li:nth-child(2) {animation-delay:50ms;}
#community .box.board .body li:nth-child(3) {animation-delay:100ms;}
#community .box.board .body li:nth-child(4) {animation-delay:150ms;}
#community .box.board .body li:nth-child(5) {animation-delay:200ms;}
#community .box.board .body li:nth-child(6) {animation-delay:250ms;}
#community .box.news {background:#f4f5f6; height:290px; }
#community .box.news .head {position:relative; }
#community .box.news .head .name {color:#111; }
#community .box.news .head .plus {position:absolute; right:0; top:0; }
#community .box.news .body {}
#community .post-ul > li .subject{color:#686868;}
#community .box.news .first {height:100px; }
#community .box.news .first .preview {float:left; width:27%; margin-right:3%; text-align:center; /* border:1px solid #ddd; */ overflow:hidden; height:90px; background:#eee; border-radius: 5px;}
#community .box.news .first .preview img {max-width:100%; width:auto; height:auto; animation:main_post 500ms both; }
#community .box.news .first .post {float:left; width:70%; }
#community .box.news .first .content {margin-top:10px; float:left; width:70%; font-size:16px; font-weight:200; }
#community .box.news li {animation:main_post 500ms both;}
#community .box.news .post-ul li:nth-child(1) {animation-delay: 100ms;}
#community .box.news .post-ul li:nth-child(2) {animation-delay: 150ms;}
#community .box.news .post-ul li:nth-child(3) {animation-delay: 200ms;}
#community .box.news hr {margin:10px 0 9px;}
#community .row:nth-child(1) {}
#community .row:nth-child(2) {margin-top:60px; }
#community .owl-video-wrapper {height:200px; }
#community .post-ul > li .date{color:#939393;}


#event_slide {height:376px; }
/* 이벤트·플리마켓·특판배너 bullet color
#event_slide .owl-dots .owl-dot span {background:rgba(254,226,90,0.5);}
#event_slide .owl-dots .owl-dot.active span {background:rgba(254,226,90,1);}

.owl-carousel .owl-item img{max-width:100% !important;}
*/
#video-box {height:370px; }
#community .box.video{padding: 8px 30px 30px 30px;}
.owl-carousel .owl-video-play-icon{background: url(/images/content/layout/video.play.png) no-repeat; width:86px; height:61px;}
.post-ul > li {padding:5px 0 5px 10px; }
.post-ul > li:before {top:17px; }

@keyframes main_post {
    0% {opacity:0; transform:translateX(20px);}
    100% {opacity:1;}
}

#icons {background:#f2f3f4; padding:60px 0; }
#icons .icon {position:relative; height:90px; }
#icons .icon img {position:absolute; margin:auto; top:0; right:0; bottom:0; left:0; transition:all 500ms;}
#icons .icon:hover img {transform: translateY(-5px);}


.container-section,
body {transition:all 1s; }
/* pc 로 고정하기 위해 주석처리
@media (max-width:1260px) {
    .container-section,
    body {background: #5fa8dc !important; }
    .wrap {max-width:96%; }

    #community {}
    #community .col-4,
    #community .col-8 {width:100%; max-width:100%; flex:0 0 100%; }
    #community .owl-video-wrapper {height:400px !important; }
    #community .box.event {margin-top:60px; }
}

@media (max-width:800px) {
    #community .box.news {margin-top:60px; }
    #community .col-6 {width:100%; max-width:100%; flex:0 0 100%; }

}
*/

#community .owl-carousel .owl-video-tn {background-size:cover;}

@media (max-width:1260px){
    #community .box.event {max-width:100%; max-height:100%;}
    #community .box.event .owl-item {position:relative;}
    #community .box.event .owl-item img {max-width:100%; max-height:100%; width:auto; height:100%; margin:0 auto;}
    #community .row > div {width:100%; flex:0 0 100%; max-width:100%; margin-bottom:45px;}
    #event_slide {height:370px;}
    #video-box {height:auto; }    
    #video_dot {height:75px; width:320px; margin:0 auto;}
    #community .row:nth-child(2) {margin-top:0;}
    #community .owl-video-wrapper {height:400px;}
    #icons {overflow:auto;}
    #icons .wrap {width:1042px;}
    #icons li {min-width:130px;}
}
@media (max-width:800px){
    #community {padding-bottom:0;}
    #event_slide {height:auto;}
    #community .box.event .owl-item img { width:100%; height:auto;}
    #community .box.board .head{background:none; padding: 21px 50px 0 15px;}
    #community .box.board .head li{width:50%; border-radius:2px; border: 1px solid #d1d2d3; padding: 12px 0; background:#fff; color:#999;}
    #community .box.board .head li:hover, #community .box.board .head li.active{border-color:none;}
    #community .box.board .head li:nth-child(1){}
    #community .box.board .head li:nth-child(2){}
    #community .box.board .head li:nth-child(3){margin-top:-1px;}
    #community .box.board .head li:nth-child(4){margin-top:-1px;}
    #community .box.board .head .line{background:none;}    
    #community .box.board .head li {font-size:20px;}
    #community .box.board .head img.plus {top:24px;}
    #mvs_item_01 .wrap,
    #mvs_item_02 .wrap,
    #mvs_item_03 .wrap {top:35%;}
    #mvs .fs-35 {font-size:24px;}
    #mvs .fs-72 {font-size:38px; margin-top:20px; display:inline-block;}
    #mvs .fs-21 {font-size:17px;width:90%; margin:0 auto;}
    #mvs .fs-21 br {display:none;}
    #mvs .fs-21 br.phone {display:block;}
}
@media (max-width:700px){
    #community .owl-video-wrapper {height:190px;}
}

@media (max-width:430px){
    #mvs_item_03 .fs-72{margin-top:0;}
    #community .box.board .head li{font-size:19px;}
    #community .post-ul > li .subject{font-size:16px;}
    #icons{padding:30px 0 10px 0;}
    #icons li div:nth-child(2){font-size:16px;}
}